• Russ Allbery's avatar
    Drop support for old versions of MIT Kerberos · fa76b090
    Russ Allbery authored
    Drop support for MIT Kerberos versions prior to 1.9.  All major
    distributions are now shipping with a newer version of MIT Kerberos
    than this, and supporting older versions requires supporting patches
    and maintaining handicapped internal APIs.  MIT Kerberos 1.9 and later
    do not require patches to use this module.  Patches for Heimdal are
    still provided.
    fa76b090
Name
Last commit
Last update
..
README Loading commit data...
heimdal-1.3.1 Loading commit data...